body {
    font-family: 'Poppins', sans-serif;
    color: #333;
}

.hero-section {
    background: url('../img/kidsparty2.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    color: #fff;
    padding: 80px 0;
}

.hero-section h1 {
    font-family: rockybilly;
    color: #fef0d2 !important;
    font-size: 2rem;
}

.hero-section p {
    max-width: 800px;
    margin: 20px auto;
    font-size: 1.2rem;
}

.team-section {
    padding: 30px 0;
    background-color: #fff;
}

.team-section img {
    max-width: 100%;
    border-radius: 10px;
}

.team-section h3 {
    margin-top: 20px;
    font-size: 1.8rem;
}

.team-section p {
    font-size: 1rem;
}

.why-choose-us {
    padding: 60px 0;
}

.why-choose-us h3 {
    margin-bottom: 20px;
}

.why-choose-us .reason {
    margin-bottom: 20px;
}

@media (max-width:800px) {

    .hero-section h1 {
        font-size: 1.4rem;
    }
    
}